/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}

img {
	max-width: 100%;
	height: auto;
}

.alignright {
	float: right;
	margin-left: 20px;
}
.alignleft {
	float: left;
	margin-right: 20px;
}

/* #Page Styles
================================================== */

body {
	background: url("../images/content/gridbg.gif") repeat scroll 0 0 transparent !important;
	color: #333333;
   font-family: Lucida Sans,Arial,sans-serif;
}

.container {

}

.head {
	margin: 20px 0;
}

.maincontent, .sidebar, .moduletable_pricingbox {
	background-color: white;
	border: 1px solid #e9e9e9;
	background-image: url(../images/contentbg.gif);
	background-position: top;
	background-repeat: repeat-x;
	
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
}
.maincontent {
	padding: 30px 40px;

	color: #666;
	font-size: 12px;	
	line-height: 18px;
}
.sidebar {padding:10px;}

h1.logo {
	margin: 0;
}

.logo a {
	background-image: url("../images/dc_logo_01.gif");
	background-repeat: no-repeat;
	background-position: bottom left; 
   color: transparent;
   display: block;
   font: 0px/0px a;
   height: 57px;
   margin: 0s;
   text-shadow: none;
   width: 273px;
}

.moduletable_phone {
	font-size: 21px;
	color: #17b1ea;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	margin: 20px 0;
}
.moduletable_phone a, 
.moduletable_phone a:hover {
	text-decoration: none;
}

#topmenu .moduletable {
	margin-top: 15px;
}

.footerright {
	text-align: right;
	padding-top: 10px;
}

a:link,
a:visited {
	text-decoration: none;
	color: #079EE4;
}
a:hover,
a:active {
	text-decoration: underline;
}

h1,
h2,
h3,
h4,
h5 {
	font-family: Arial,Helvetica,sans-serif;
	margin-bottom: 10px;
}

.sidebar h2 {
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;	
    margin: 10px 0 0 0;
}

.maincontent h1 {
    font-size: 30px;
    font-weight: bold;
    line-height: 36px;
    margin: 0 0 10px 0;	
    color: #333;
}
.maincontent h3 {
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
    margin: 0 0 10px 0;	
    color: #079ee4;
}


.mainhead {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 36px;
	margin: 0;
	color: #333;
}
.mainhead span {
	color: #079EE4;
}
.subhead {
	font-family: Arial,Helvetica,sans-serif;
	font-size: 20px;
	line-height: 28px;
	margin: 10px 0 0 0;
	color: #333;	
	font-weight: bold;
}

.callout h3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 28px;	
	color: #333;
}
.callout h3 img {
	vertical-align: middle;
}

#footer {
	font-size: 12px;
	color: #666666;
}

hr {
	border: none;
	height: 1px;
	clear: both;
	width: 100%;
	color: white;
	background-color: white;
}

/* ++++++++++++++  position  ++++++++++++++ */

.blog-featured {
        padding: 0;
}

.items-leading {
  padding:0px 5px 10px 5px;
  overflow:hidden;
  margin-bottom:10px 
}

.blog .items-leading {
	background-color: #f3f5f5;
}
.row-separator {
  display: block;
  clear: both;
  margin: 0;
  border: 0px;
  height:1px
}

.item-separator {
  display: none;
  margin: 0px;
}

.shownocolumns {
  width:98% !important;
}

#top {
  margin:0 0 20px 0;
  overflow:hidden
}

#main ul
{
        list-style-position:outside;
        list-style-type:square;
        padding:0 0 0 15px;
        margin:10px 0 10px 0px;
}

#main ol
{
        padding:0 0 0 20px;
        margin:10px 0 10px 0px;
                list-style-position:outside
}

#main ul li,
#main ol li
{
        padding:0;
        line-height:1.7em;
        margin: 0;
}

#main .category-list
{
        padding:0 5px;
        display:block;
}

#main .category-list h1
{
        margin-left:-5px;
        margin-right:-5px;
}

.categories-list
{
        padding:0 5px
}

#main .categories-list ul
{
        margin:0px 0 0 20px;
        padding:0
}

#main .categories-list ul li
{
        padding: 5px;
}

#main .categories-list ul ul
{
        margin-left:15px
}

.category-desc
{
        line-height:1.7em;
        margin:10px 0;
        padding-left:0px
}

.small
{
        font-size:0.85em;
        margin:0 0 20px;
}

.image-left
{
        float:left;
        margin:0 15px 5px 0;


}

.image-right
{
        float:right;
        margin:0 0 5px 15px
}

.archive
{
        padding:0 5px
}

.archive form
{
        padding:0 5px
}

ul#archive-items
{
        margin:20px 0 20px 0px;
        list-style-type:none;
        padding:0
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
        padding:10px 0;
        margin:10px 0;
}

/* ++++++++++++++  blog  ++++++++++++++ */

.item-page, .blog {
	padding-right: 20px;
}

.cols-1 {
  display: block;
  float: none !important;
  margin: 0 !important;
}

.cols-2 .column-1 {
  width:46%;
  float:left;
}

.cols-2 .column-2 {
  width:46%;
  float:right;
  margin:0
}

.cols-3 .column-1 {
  float:left;
  width:29%;
  padding:0px 5px;
  margin-right:4%
}

.cols-3 .column-2 {
  float:left;
  width:29%;
  margin-left:0;
  padding:0px 5px
}

.cols-3 .column-3 {
  float:right;
  width:29%;
  padding:0px 5px
}

.items-row {
  overflow:hidden;
  margin-bottom:10px !important;
}
.blog .items-row {
	border-bottom: 1px #ccc dashed;
}

.column-1,
.column-2,
.column-3 {
  padding:10px 5px
}

.column-2 {
  width:55%;
  margin-left:40%;
}

.column-3 {
  width:30%
}

.blog-more {
  padding:10px 5px
}

.blog .items-row h2 a {
	font-size: 16px;
	line-height: 22px;
}
/* ++++++++++++++  details  ++++++++++++++ */

.article-info
{
        margin:0px 0 10px 0px;
        font-size:0.9em;
        color: #999;
}

.article-info-term
{
        display:none
}

dt.category-name,
dt.create,
dt.modified,
dt.createdby
{
        float:left;
        padding-right:5px;
}

.archive .article-info dd,
.article-info dd
{
        margin:2px 0 0px 0;
        line-height:1.2em
}

dd.createdby
{

}

.article-info dd span
{
    text-transform:none;
    display:inline-block;
    padding:0 5px 0 0px;
    margin:0 10px 0 0px;
}


/* ++++++++++++++  icons  ++++++++++++++ */

.content ul.actions {
        text-align:right;
        padding:0 ;
        width:100%;
        margin:0
}

.content ul.actions li {
        display:inline
}

.content ul.actions a {
        text-decoration:none
}


.custom_pricingbox {
	font-size: 28px;
	color: #999;
	padding: 40px 25px;
}
.custom_pricingbox div {
	padding-top: 10px;
}

/* BUTTONS */
.bluebutt {
	padding: 12px 40px;
	color: white !important;
	text-decoration: none !important;
	
	border-radius: 5px;
	-moz-border-radius: 5px
	-webkit-border-radius: 5px
	

    border: 1px solid #29accb;
    border-radius: 4px;
    box-shadow: 0 1px 0 0 #29accb inset;
    color: #FFFFFF;
    position: relative;
    text-shadow: 0 1px 0 #1976BE;	
	
	background: rgba(125,226,254,1);
	background: -moz-linear-gradient(top, rgba(125,226,254,1) 0%, rgba(0,178,222,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(125,226,254,1)), color-stop(100%, rgba(0,178,222,1)));
	background: -webkit-linear-gradient(top, rgba(125,226,254,1) 0%, rgba(0,178,222,1) 100%);
	background: -o-linear-gradient(top, rgba(125,226,254,1) 0%, rgba(0,178,222,1) 100%);
	background: -ms-linear-gradient(top, rgba(125,226,254,1) 0%, rgba(0,178,222,1) 100%);
	background: linear-gradient(to bottom, rgba(125,226,254,1) 0%, rgba(0,178,222,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7de2fe', endColorstr='#00b2de', GradientType=0 );	
}

.custom_pricingbox .bluebutt {
	font-size: 20px;
	margin-right: 40px;
}



/* #Footer Styles
================================================== */

#footer {

}
#footer ul {
	list-style: none outside none;
   margin: 0;
   padding: 0;
   position: relative;
   display: block;
}
#footer ul li {
	float:left;
}
#footer ul li a {
    background-image: none;
    color: #079EE4;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 0px 15px;
    text-decoration: none;
    border-right: 1px solid #d3d3d3;
    margin-top: 10px;
}
#footer ul li a:hover {
	color: #000;
}
#footer ul li:last-child a {
	border-right: none;
}



/*  ####################   forms   #####################  */

form fieldset dt
{
        clear:left;
        float:left;
        width:12em;
        padding:3px 0
}

form fieldset dd
{
        float:left;
        padding:3px 0
}



/* ########################## search ############################ */
.search .searchintro {
        font-weight:normal;
        margin:0;
}

.search #searchForm {
	background-color: #F3F3F6;
}
.search #searchForm,
.search #finder-search { padding:0 5px}

.search .form-limit {
        margin:20px 0 0;
        text-align:left;
        padding:0 0 10px 0;
}

.search .inputbox:focus
{

}

.search .highlight
{
        font-weight:bold;
}

.search .ordering-box
{
        width:40%;
        float:right;
}

.search .phrases-box
{
        width:60%;
        float:left;
}

.search .only,
.search .phrases
{
        margin:0px;
        padding:0;
        line-height:1.3em;
}

.search label.ordering {
        margin:10px 0 10px 0;
}

.search fieldset.word {
	  padding:10px 10px 0px 0px;
	  margin: 0;
}

.search .word input {
	font-weight:bold;
	margin:0px 10px 0px 10px;
	padding:4px;
	font-size:1em;
	display: inline;
}

.search .word input:focus {
        margin:0 0 0 9px;
}

.search .word label {
    font-weight:bold;
    display: inline;
}

.search fieldset.only label,
.search fieldset.phrases label {
    margin:0 10px 0 0px;
    display:inline;
}

.search .ordering-box label.ordering {
    margin:0 10px 5px 0;
    float:left;
}


.search form .search label,
.search form .finder label
{
        display:none;
}

.search form #finder-filter-select-list label
{
        display:block;
        margin-top: 10px;
        margin-bottom: 2px;
}

/* ++++++++++++++  selects  ++++++++++++++ */
.phrases .inputbox
{
        width:10em;
}

.phrases .inputbox option
{
        padding:2px;
}


/* ++++++++++++++  search results  ++++++++++++++++++ */

dl.search-results
{

}

dl.search-results dt.result-title {
  padding:15px 15px 0px 5px;
  font-weight:bold;        
  font-size: 16px;
}

dl.search-results dt.result-title a {
	text-decoration: none;
	color: #0a4b7e;
}
dl.search-results dt.result-title a:hover {
	text-decoration: underline;
	color: #BF1F1F;
}

dl.search-results dd {
	padding:2px 15px 2px 5px
	font-weight: bold;        
}

dl.search-results dd.result-text {
	padding:10px 15px 10px 5px;
	line-height:1.7em
}

dl.search-results dd.result-url {
	font-size:90%;
	padding:2px 15px 15px 5px;
}

dl.search-results dd.result-created {
	padding:2px 15px 15px 5px;
	border-bottom: 1px dashed #ccc;
}
.result-created {
	font-size: 80%;
}

dl.search-results dd.result-category {
	 padding:10px 15px 5px 5px
	 font-weight: bold;
}
.result-category {
	font-weight: bold;
}

/* ++++++++++++++  pagination  ++++++++++++++ */

.pagination {
  margin:10px 0 ;
  padding:10px 0 10px 0px;
  clear:both;
}

.pagination ul {
  list-style-type:none;
  margin:0;
  padding:0;
  text-align:left;
}

.pagination li {
  display:inline;
  padding:2px 5px;
  text-align:left;
  border:solid 1px #eee;
  margin:0 2px
}

.pagenav {padding:2px; clear:both;}

.pagination li.pagination-start,
.pagination li.pagination-next,
.pagination li.pagination-end,
.pagination li.pagination-prev
{border:0}

.pagination li.pagination-start ,
.pagination li.pagination-start  span  {
padding:0

}
p.counter {
  font-weight:bold;
}


/*#################### tables ############################ */

table
{
        border-collapse:collapse
}

table.weblinks,
table.category

{
        font-size:1em;
        margin:10px 10px 20px 0px;
        width:99%;
}

table.weblinks td
{
        border-collapse:collapse;
}

table.weblinks td,
table.category td

{
        padding:7px;
}

table.weblinks th,
table.category th

{
        padding:7px;
        text-align:left
}

td.num
{
        vertical-align:top;
        text-align:left;
}

td.hits
{
        vertical-align:top;
        text-align:center
}

td p
{
        margin:0;
        line-height:1.3em
}

.filter
{
        margin:10px 0
}

.display-limit,
.filter
{
        text-align:right;
        margin-right:7px
}

/* ++++++++++++++  category table  ++++++++++++++ */

table.category th a img
{
        padding:2px 10px
}

.filter-search
{
        float:left;

}
.filter-search .inputbox
{width:6em}

legend.element-invisible
{
        position:absolute;
        /* need margin top and left doesn't work for the legend element */
        margin-left:-3000px;
        margin-top:-3000px;
        height:0px;
}

.cat-items
{
        margin-top:20px
}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.logo a {
			width: 100%;
			background-position: center center;
		}
	
		#topmenu .moduletable {
			margin:0;
			text-align: center;
		}
		.dj-select {
			margin: 0 auto;
			font-size: 1.1em;
		}	
	.custom_pricingbox div {
			font-size: 18px;
    		padding-top: 10px;
    		text-align: center;
    		display: block;
    		clear: both;
		}
		.custom_pricingbox .bluebutt {
			display: block;
			margin: 10px auto;
			padding: 10px 15px;
			clear: both;
			float: none;
			text-align: center;
		}
		.footerright, .footerleft {
			text-align: center;
		}		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.logo a {
			width: 100%;
			background-position: right center;
		}
	
		#topmenu .moduletable {
			margin:0;
			text-align: center;
		}
		.dj-select {
			margin: 0 auto;
			font-size: 1.1em;
		}
		.maincontent {
			padding: 15px 20px;
		}
		.mainhead {
			font-size: 18px;
			line-height: 22px;
		}
		.subhead {
			font-size: 16px;
			line-height: 20px;
		}		
		.custom_pricingbox div {
			font-size: 18px;
    		padding-top: 10px;
    		text-align: center;
    		display: block;
    		clear: both;
		}
		.custom_pricingbox .bluebutt {
			display: block;
			margin: 10px auto;
			padding: 10px 15px;
			clear: both;
			float: none;
			text-align: center;
		}
		.footerright, .footerleft {
			text-align: center;
		}
		.maincontent h1 {
			font-size: 18px;
			font-weight: bold;
			line-height: 22px;
			margin: 0 0 10px;		
			}
	}
